body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#header .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#header > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#searchInput
{
   border: 0px solid #E15E28;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 26px;
   padding: 4px 4px 4px 4px;
   margin: 15px 10px 15px 0px;
   text-align: left;
}
#searchInput:focus
{
   border-color: #E15E28;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(225,94,40,0.60);
   outline: 0;
}
#wb_searchClose
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 15px 0px 15px 0px;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_searchClose:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#searchClose
{
   height: 35px;
   width: 33px;
}
#searchClose i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 33px;
   line-height: 35px;
   vertical-align: middle;
   width: 25px;
}
#wb_searchClose:hover i
{
   color: #FFFFFF;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: url(images/logov2.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
   border: 0px solid #000000;
   padding: 23px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.39);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 70px 0px 25px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   padding: 0px 10px 0px 10px;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #6E3B8C;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2 > .col-2-padding
{
   padding: 0px 10px 0px 10px;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-3 > .col-3-padding
{
   padding: 0px 10px 0px 10px;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#LayoutGrid1-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #FFFFFF;
   opacity: 0.39;
}
#wb_projectCarouselGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#projectCarouselGrid
{
   box-sizing: border-box;
   padding: 15px 12px 15px 12px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#projectCarouselGrid .row
{
   margin-right: -12px;
   margin-left: -12px;
}
#projectCarouselGrid > .row > .col-1, #projectCarouselGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 12px;
   padding-left: 12px;
   position: relative;
}
#projectCarouselGrid > .row > .col-1, #projectCarouselGrid > .row > .col-2
{
   float: left;
}
#projectCarouselGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#projectCarouselGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#projectCarouselGrid:before,
#projectCarouselGrid:after,
#projectCarouselGrid .row:before,
#projectCarouselGrid .row:after
{
   display: table;
   content: " ";
}
#projectCarouselGrid:after,
#projectCarouselGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#projectCarouselGrid > .row > .col-1, #projectCarouselGrid > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_projectCarousel1
{
   background-color: #FFFFFF;
   background-image: none;
   margin: 0;
}
#wb_projectCarousel1
{
   height: 355px;
}
#projectCarousel1
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#projectCarousel1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
#projectCarousel1 .carousel-inner > .item
{
   display: none;
   position: relative;
   -webkit-transition: 4000ms ease-in-out left;
   -moz-transition: 4000ms ease-in-out left;
   transition: 4000ms ease-in-out left;
   height: 100%;
   text-align: center;
}
#projectCarousel1 .innerframe
{
   padding: 0;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#projectCarousel1 .carousel-inner > .item > img, #projectCarousel1 .carousel-inner > .item > a > img
{
   display: block;
   line-height: 1;
}
#projectCarousel1 .carousel-inner > .active, #projectCarousel1 .carousel-inner > .next, #projectCarousel1 .carousel-inner > .prev
{
   display: block;
}
#projectCarousel1 .carousel-inner > .active
{
   left: 0;
}
#projectCarousel1 .carousel-inner > .next, #projectCarousel1 .carousel-inner > .prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#projectCarousel1 .carousel-inner > .next
{
   left: 100%;
}
#projectCarousel1 .carousel-inner > .prev
{
   left: -100%;
}
#projectCarousel1 .carousel-inner > .next.left, #projectCarousel1 .carousel-inner > .prev.right
{
   left: 0;
}
#projectCarousel1 .carousel-inner > .active.left
{
   left: -100%;
}
#projectCarousel1 .carousel-inner > .active.right
{
   left: 100%;
}
#projectCarousel1 .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -84px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#projectCarousel1 .carousel-indicators li
{
   display: block;
   float: left;
   padding: 6px 6px 6px 6px;
   width: 30px;
   height: 30px;
   cursor: pointer;
   text-indent: -999px;
   background-repeat: no-repeat;
   background-position: center center;
   background-image: url(images/page_default.png);
}
#projectCarousel1 .carousel-indicators .active
{
   background-image: url(images/page_active.png);
}
#projectCarousel1 .frame
{
   width: 659px;
   display: inline-block;
   float: left;
   height: 355px;
}
#wb_projectCarousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_projectCarousel1 .pagination img
{
   border-style: none;
   padding: 6px 6px 6px 6px;
}
#projectCarousel1 .frame-1
{
   background-color: #FFFFFF;
   background-image: url(images/22.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-size: cover;
}
#projectCarousel1 .frame-2
{
   background-color: #FFFFFF;
   background-image: url(images/19.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-size: cover;
}
#projectCarousel1 .frame-3
{
   background-color: #FFFFFF;
   background-image: url(images/nateajiteli2.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: cover;
}
#projectCarousel1 .frame-4
{
   background-color: transparent;
   background-image: url(fosc_400a4-400x400.jpeg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: cover;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_projectCarousel2
{
   background-color: #FFFFFF;
   background-image: none;
   margin: 0;
}
#wb_projectCarousel2
{
}
#projectCarousel2
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#projectCarousel2 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
#projectCarousel2 .carousel-inner > .item
{
   display: none;
   position: relative;
   -webkit-transition: 0ms ease-in-out left;
   -moz-transition: 0ms ease-in-out left;
   transition: 0ms ease-in-out left;
   height: 100%;
   text-align: left;
}
#projectCarousel2 .innerframe
{
   min-height: 355px;
   padding: 0;
}
#projectCarousel2 .carousel-inner > .item > img, #projectCarousel2 .carousel-inner > .item > a > img
{
   display: block;
   line-height: 1;
}
#projectCarousel2 .carousel-inner > .active, #projectCarousel2 .carousel-inner > .next, #projectCarousel2 .carousel-inner > .prev
{
   display: block;
}
#projectCarousel2 .carousel-inner > .active
{
   left: 0;
}
#projectCarousel2 .carousel-inner > .next, #projectCarousel2 .carousel-inner > .prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#projectCarousel2 .carousel-inner > .next
{
   left: 100%;
}
#projectCarousel2 .carousel-inner > .prev
{
   left: -100%;
}
#projectCarousel2 .carousel-inner > .next.left, #projectCarousel2 .carousel-inner > .prev.right
{
   left: 0;
}
#projectCarousel2 .carousel-inner > .active.left
{
   left: -100%;
}
#projectCarousel2 .carousel-inner > .active.right
{
   left: 100%;
}
#projectCarousel2 .frame
{
   width: 659px;
   display: inline-block;
   float: left;
   height: 355px;
}
#wb_projectText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: left;
}
#wb_projectText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_projectText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: left;
}
#wb_projectText2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_projectText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: left;
}
#wb_projectText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_projectText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: left;
}
#wb_projectText4 div
{
   text-align: left;
   white-space: nowrap;
}
#projectButton1
{
   border: 1px solid #007BFF;
   border-radius: 4px;
   background-color: #007BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 10px 0px 10px 0px;
}
#projectButton2
{
   border: 1px solid #007BFF;
   border-radius: 4px;
   background-color: #007BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 10px 0px 10px 0px;
}
#projectButtton3
{
   border: 1px solid #007BFF;
   border-radius: 4px;
   background-color: #007BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 10px 0px 10px 0px;
}
#projectButton4
{
   border: 1px solid #007BFF;
   border-radius: 4px;
   background-color: #007BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 10px 0px 10px 0px;
}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F6F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 > .row > .col-1
{
   float: left;
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid9 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 5px 0px 5px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Breadcrumb1
{
   padding: 5px 15px 5px 15px;
   list-style: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   font-family: Arial;
   font-weight: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb1 a
{
   color: #000000;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > li + li:before
{
   content: "|";
   padding: 0 10px;
   color: #C0C0C0;
}
#wb_Card1
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: #0A4D73;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
   box-shadow: 2px 4px 4px rgba(0,0,0,0.20);
}
#Card1-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card1-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0;
   margin: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card1-card-item3
{
   box-sizing: border-box;
   margin: 20px 0px 0px 0px;
   border-top: 1px #C0C0C0 solid;
   height: 0;
   line-height: 0;
}
#Card1-card-item4
{
   display: inline-block;
   height: 32px;
   box-sizing: border-box;
   border-radius: 0 0 3px 3px;
   margin: 20px 20px 20px 15px;
   padding: 7px 10px 10px 10px;
   border: 1px solid #575D63;
   border-radius: 10px;
   background-color: #FFFFFF;
   background-image: none;
   color: #0A4D73;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card1-card-item4 a
{
   color: #0A4D73;
   text-decoration: none;
}
#wb_Card2
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: #BC8F8F;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
   box-shadow: 2px 4px 4px rgba(0,0,0,0.20);
}
#Card2-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card2-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0;
   margin: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 20px 10px 0px 10px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card2-card-item3
{
   box-sizing: border-box;
   margin: 20px 0px 0px 0px;
   border-top: 1px #D8D8D8 solid;
   height: 0;
   line-height: 0;
}
#Card2-card-item4
{
   display: inline-block;
   height: 32px;
   box-sizing: border-box;
   border-radius: 0 0 3px 3px;
   margin: 20px 20px 20px 15px;
   padding: 7px 10px 10px 10px;
   border: 1px solid #BC8F8F;
   border-radius: 10px;
   background-color: #FFFFFF;
   background-image: none;
   color: #0A4D73;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card2-card-item4 a
{
   color: #0A4D73;
   text-decoration: none;
}
#wb_Card3
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: #A1BBD0;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
   box-shadow: 2px 4px 4px rgba(0,0,0,0.20);
}
#Card3-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card3-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0;
   margin: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 20px 0px 0px 0px;
   border-top: 1px #D8D8D8 solid;
   height: 0;
   line-height: 0;
}
#Card3-card-item4
{
   display: inline-block;
   height: 32px;
   box-sizing: border-box;
   border-radius: 0 0 3px 3px;
   margin: 20px 20px 20px 15px;
   padding: 7px 10px 10px 10px;
   border: 1px solid #A1BBD0;
   border-radius: 10px;
   background-color: #FFFFFF;
   background-image: none;
   color: #0A4D73;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Card3-card-item4 a
{
   color: #0A4D73;
   text-decoration: none;
}
